Loading...
Searching...
No Matches
laed1: D&C step: merge subproblems
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed1: D&C step: merge subproblems:

## Functions

subroutine | dlaed1 (n, d, q, ldq, indxq, rho, cutpnt, work, iwork, info)
| DLAED1 used by DSTEDC. Computes the updated eigensystem of a diagonal matrix after modification by a rank-one symmetric matrix. Used when the original matrix is tridiagonal.
subroutine | slaed1 (n, d, q, ldq, indxq, rho, cutpnt, work, iwork, info)
| SLAED1 used by SSTEDC. Computes the updated eigensystem of a diagonal matrix after modification by a rank-one symmetric matrix. Used when the original matrix is tridiagonal.

## Detailed Description